@charset "shift_jis";

/* --------------------------------------------------------------------
	編集部のお気に入りvol.1
-------------------------------------------------------------------- */
.page_favorite01_ header     { background: #ffffff;}
.page_favorite01_ #oshirase li { list-style: disc;}

/* --------------------------------------------------------------------
	編集部のお気に入りvol.3
-------------------------------------------------------------------- */
.page_favorite03_ header     { background: #ffffff;}
.page_favorite03_ .itemparts p { margin-bottom:15px;}
.page_favorite03_ .itemparts ul li.w_04 { vertical-align: top;}

/* --------------------------------------------------------------------
	編集部のお気に入りvol.4
-------------------------------------------------------------------- */
.page_favorite04_ header     { background: #ffffff;}
.page_favorite04_ header .fa_b { padding-top: 10px;}
.page_favorite04_ #shohin04  { margin-bottom:20px;}
.page_favorite04_ #shohin05  { margin-bottom:20px;}
.page_favorite04_ .fukidashi { margin-top: 30px;}
.page_favorite04_ .specialItems h3 { font-weight: bold;}

/* --------------------------------------------------------------------
	編集部のお気に入りvol.5
-------------------------------------------------------------------- */
.page_favorite05_ header     { background: #ffffff;}
.page_favorite05_ .itemparts p { margin-bottom:15px;}
.page_favorite05_.fujingahoSpecial .specialItems .item01 article > header img { width: 33.3%;}
.page_favorite05_.fujingahoSpecial .specialItems .item article .prices dl dt { position: relative; z-index: 100;}
.page_favorite05_ .specialItems h3 { font-weight: bold;}

/* --------------------------------------------------------------------
	編集部のお気に入りvol.6
-------------------------------------------------------------------- */
.page_favorite06_ header   { background: #ffffff;}
.page_favorite06_ dt       { padding-top: 10px;}
.page_favorite06_ #oshirase li { list-style: disc;}
.page_favorite06_ .bnrlink { margin-bottom: 30px;}

/* ------------------------------------------------
	阿以波
--------------------------------------------------- */
.page_aiba_ .itemparts03 ul li.kintou { margin-bottom: 20px;}
.page_aiba_ .fa_100 { margin-bottom: 20px;}
.page_aiba_ .tks4box, .page_aiba_ .tks6box { margin-bottom: 20px;}
.page_aiba_ header .fa_b { margin: 30px 0 0 0;}
.page_aiba_ .fa_b { margin-bottom: 30px;}

/* ------------------------------------------------
	Kei Kobayashiの極上デセール特集
--------------------------------------------------- */
.page_keiice_ #keiice p.kinds     { margin: 20px 0;}
.page_keiice_ #keiice p.kinds img { width: 460px;}

/* ------------------------------------------------
	末富
--------------------------------------------------- */
#ippinWrap {
    background: url(../img/tokusyu/etc/ippin/ippin_bg.jpg) 0 0 repeat-y;
    margin: 0;
    padding: 10px 0 30px;
}
#ippinWrap .itemBox {
    background-color: #fff;
    margin: 0 auto 30px;
    padding: 10px 10px 20px;
    width: 725px;
}
#ippinWrap .itemBox .pb05 {
    margin-bottom: 5px;
}
#ippinWrap .itemBox .btnR {
    float: right;
    margin: 5px 0 0 5px;
    padding: 0;
}
#ippinWrap .tpl01 {
    clear: both;
    margin-top: 5px;
}
#ippinWrap .tpl01 .imgL {
    float: left;
    margin: 0;
    width: 310px;
}
#ippinWrap .tpl01 .contR {
    float: right;
    margin: 0;
    width: 400px;
}
#ippinWrap .tpl01 .naiyouL {
    float: left;
    margin: 10px 0 15px;
    width: 185px;
}
#ippinWrap .tpl01 .naiyouR {
    float: right;
    margin-bottom: 15px;
    margin-right: 3px;
    width: 205px;
}
#ippinWrap .tpl01 .imgR {
    float: right;
    margin: 0;
    width: 310px;
}
#ippinWrap .tpl01 .contL {
    float: left;
    margin: 0;
    width: 400px;
}
#ippinWrap .tpl01 .naiyouR2 {
    float: right;
    margin: 10px 0 15px;
    width: 185px;
}
#ippinWrap .tpl01 .naiyouL2 {
    float: left;
    margin-bottom: 15px;
    margin-right: 3px;
    width: 205px;
}
#ippinWrap .tpl02 .shohinBoxL {
    float: left;
    margin: 10px 0;
    width: 350px;
}
#ippinWrap .tpl02 .shohinBoxR {
    float: right;
    margin: 10px 0;
    width: 350px;
}
#ippinWrap .tpl02 .imgL {
    float: left;
    margin-bottom: 10px;
}
#ippinWrap .tpl02 .cont {
    margin: 0 auto;
    width: 340px;
}
#ippinWrap .tpl03 .shohinBoxL {
    float: left;
    margin: 10px 10px 0 0;
    width: 235px;
}
#ippinWrap .tpl03 .shohinBoxR {
    float: right;
    margin: 10px 0;
    width: 235px;
}
#ippinWrap .tpl03 .imgL {
    float: left;
    margin-bottom: 10px;
}
#ippinWrap .tpl03 .cont {
    text-align: right;
}
#ippinWrap ul.tabs {
    list-style: outside none none;
    margin: -1px 0 -1px 20px;
    overflow: hidden;
    padding: 0;
}
#ippinWrap ul.tabs li {
    float: left;
    height: 34px;
    margin-left: 5px;
    width: 140px;
}
#ippinWrap ul.tabs li.wide {
    width: 210px;
}
#ippinWrap ul.tabs li a {
    background: #decfa7 none repeat scroll 0 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: #444;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 11px 0 10px;
    text-align: center;
    text-decoration: none;
}
#ippinWrap ul.tabs li.wide a {
    color: #333;
    font-weight: bold;
    width: 210px;
}
#ippinWrap ul.tabs li:first-child a {
    background: #bfa55d none repeat scroll 0 0;
}
#ippinWrap ul.tabs li a:hover, #ippinWrap ul.tabs li a.current {
    background: #bfa55d none repeat scroll 0 0;
    color: #333;
    font-weight: bold;
    width: 140px;
}
#ippinWrap ul.tabs li.wide a:hover, #ippinWrap ul.tabs li.wide a.current {
    width: 210px;
}
#ippinWrap .tabPanes {
    border-top: medium none;
    clear: both;
}
#ippinWrap .tabPanes p {
    margin: 0 0 10px;
}
#ippinWrap .tabPanes .catch {
    background: #bfa55d none repeat scroll 0 0;
    font-size: 1.3em;
    font-weight: bold;
    margin: 1px auto 0;
    padding: 10px 0 10px 20px;
    width: 725px;
}
.ippinBox {
    background-color: #fff;
    margin: 0 auto;
    padding-bottom: 15px;
    width: 745px;
}
.ippinBox .txtI01 {
    font-size: 1.1em;
}
.ippinBox .txt05 {
    font-size: 1.2em;
    line-height: 1.3em;
    padding-bottom: 23px;
}
.ippinBox .txt06 {
    font-size: 1.1em;
    line-height: 1.5em;
    padding-bottom: 23px;
}
.prl10 {
    padding: 0 10px;
}
.prl20 {
    padding: 0 20px;
}
.ippinBox .section01 .imgL {
    float: left;
    margin: 8px 0 0 5px;
    width: 330px;
}
.ippinBox .section01 .imgL02 {
    float: left;
    margin: 30px 0 0 15px;
    width: 310px;
}
.ippinBox .section01 .imgL04 {
    float: left;
    margin: 30px 0 0 15px;
    width: 402px;
}
.ippinBox .section01 .areaR {
    float: right;
    margin-top: 7px;
    width: 395px;
}
.ippinBox .section01 .areaR02 {
    float: right;
    margin: 30px 15px 0 0;
    text-align: justify;
    width: 365px;
}
.ippinBox .section01 .areaR04 {
    float: right;
    margin: 30px 15px 0 0;
    text-align: justify;
    width: 300px;
}
.ippinBox .section01 .imgR04 {
    float: right;
    margin: 30px 15px 0 0;
    width: 355px;
}
.ippinBox .section01 .areaL04 {
    float: left;
    margin: 30px 0 0 15px;
    text-align: justify;
    width: 340px;
}
.ippinBox .section01 .imgFull {
    margin: 0 auto 30px;
    width: 715px;
}
.ippinBox .section01 .imgFull ul {
    border: 1px dashed #f39700;
    margin-top: 10px;
    padding: 10px 15px;
}
.ippinBox .section01 .imgFull ul li {
    font-size: 0.9em;
    line-height: 1.6em;
    list-style: outside none none;
}
.ippinBox .cap01 {
    line-height: 16px;
    padding: 5px 3px;
}
.ippinBox .cap02 {
    line-height: 16px;
    padding: 5px 0;
}
.ippinBox .cap03 {
    line-height: 16px;
}
.ippinBox .section02 .areaL {
    float: left;
    margin: 5px 10px 0;
    width: 360px;
}
.ippinBox .section02 .brand {
    background: url(../img/tokusyu/etc/ippin/item01_brand_bg.jpg) 0 0 no-repeat;
    float: right;
    height: 500px;
    margin-right: 5px;
    width: 350px;
}
.ippinBox .section02 .brand02 {
    background: url(../img/tokusyu/etc/ippin/item02_brand_bg.jpg) 0 0 no-repeat;
    float: right;
    height: 540px;
    margin-right: 5px;
    width: 350px;
}
.ippinBox .section02 .brand03 {
    background: url(../img/tokusyu/etc/ippin/item03_brand_bg.jpg) 0 0 no-repeat;
    height: 317px;
    margin: 0 auto;
    width: 690px;
}
.ippinBox .section02 .brand .sc01   { padding: 73px 32px 20px 28px;}
.ippinBox .section02 .brand .sc02   { padding: 0 32px 0 28px;}
.ippinBox .section02 .brand02 .sc01 { padding: 73px 20px 0 19px;}
.ippinBox .section02 .brand02 .sc02 { padding: 0 10px 0 19px;}
.ippinBox .section02 .brand03 .sc01 { padding: 77px 0 0 25px; float: left;}
.ippinBox .section02 .brand03 .sc02 { width: 340px; padding: 77px 25px 0 0; float: right;}
.ippinBox .section02 .brand03 .sc02 img { float: left; padding-right: 15px;}
.ippinBox .section02 .imgFull       { width: 720px; margin: 0 auto 30px;}
.ippinBox .section02 .imgFull ul    { padding: 10px 15px; margin-top: 10px; border: 1px dashed #f39700;}
.ippinBox .section02 .imgFull ul li { font-size: 0.9em; line-height: 1.6em; list-style: outside none none;}

/* ------------------------------------------------
	「婦人画報×リンベル」カタログギフト 
--------------------------------------------------- */
.page_fgcatalog_ h2 .cap{bottom: auto;}

/* ------------------------------------------------
	「婦人画報×リンベル」カタログギフト 改善
--------------------------------------------------- */
.fg-catalog-gift .head-lead {
    text-align: center;
    margin: 30px auto 50px;
    font-size: 19px;
    line-height: 1.8em;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-catalog-gift .head-lead strong {
	font-size: 26px;
	margin-bottom: 10px;
	display: block;
}
.fg-catalog-gift .fujingahoDelivery {
  padding: 15px 15px 0;
}
.fg-catalog-gift .fujingahoDelivery .delivery-title {
  padding: 10px;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 20px;
  text-align: center;
  line-height: 1.45;
  background-color: #B99656;
  border: 1px solid #B99656;
  box-shadow: inset 0 0 0 1px #fff;
}
.fg-catalog-gift .fujingahoDelivery .delivery-lead {
  margin-top: 27px;
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  text-align: center;
  line-height: 1.875;
}
.fg-catalog-gift .fujingahoSpecial {
   padding: 0 12px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3,
.fg-catalog-gift .fujingahoSpecial .specialPage h4,
#fgLace .fgcg_recommend{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  text-align: center;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-course {
  position: relative;
  padding-top: 0;
  margin-top: 70px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-course:before {
  content: none;
  /*position: absolute;
  left: 50%;
  top: 0;
  width: 64px;
  height: 45px;
  margin-left: -32px;
  background: url(/img/event/tokusyu-fgcatalog/icon-h3-course.jpg) left top / 100% auto no-repeat;*/
}
.fg-catalog-gift .fujingahoSpecial .specialPage p.h3-leadtitle {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
  text-align: center;
}
.fg-catalog-gift .fujingahoSpecial .specialPage p.h3-lead {
  font-size: 16px;
  line-height: 1.875;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  text-align: center;
  margin: 38px 0 0;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialPriceList {
  display: flex;
  justify-content: space-between;
  margin-top: 50px;
  padding: 0 6px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialPriceList > li {
  width: 15%;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialPriceList > li a {
  display: block;
  height: 36px;
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  text-align: center;
  line-height: 36px;
  background-color: #F1ECE0;
  border-radius: 30px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialPriceList > li a span {
  font-size: 12px;
}

.fg-catalog-gift .fujingahoSpecial .specialPage .specialNote {
  margin-top: 42px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialNote > li {
  font-size: 16px;
  line-height: 2;
  text-align: center;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .specialItemAnchor {
  margin-top: 50px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .fgcg-mother{
  padding-bottom: 40px;
  font-size: 34px;
  text-align: center;
  background: url(../../img/event/tokusyu-fgcatalog/fg_ttl.png) center 0 no-repeat;
  background-position: center 35px;
  line-height: 1.2em;
}
#fgLace h4{
  margin-bottom: 45px;
  text-align: center;
  font-size: 32px;
}
#fgLace h4 span{
  display: block;
  color: #93620a;
  font-size: 26px;
}
.fujingahoSpecial .specialPage h3 .new{
  color: #bd2821;
}
.fujingahoSpecial  .specialItems .item06{
  width: 146px;
  margin-right: 15px;
}
.fujingahoSpecial  .specialItems .item06.last-item{
  margin-right: 0;
}
.fujingahoSpecial  .specialItems .item06 article{
  margin: 5px 0;
  padding: 10px 0;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.fujingahoSpecial  .specialItems .item06 article .name{
  font-size: 1em;
}
.fujingahoSpecial  .more-btn{
  text-align: center;
  margin: 35px 0 95px;
}
.fg-gift-info{
  font-family: YuGothic,YuGothicM,"メイリオ",sans-serif;
}
.fg-gift-info .desc{
  text-align: center;
  font-size: 16px;
  padding: 18px 0 600px;
  margin-bottom: 27px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-info-bg.png) center bottom no-repeat;
}
.fg-gift-info .desc_mother{
  text-align: center;
  font-size: 16px;
  padding: 18px 0 320px;
  margin-bottom: 27px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-mother-bg.png) center bottom no-repeat;
}
.fg-gift-info .desc-bottom{
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  margin-bottom: 86px;
}
.fg-gift-info .desc-bottom span{
  color: #bd2821;
}
.fg-gift-info .fg-gift-user-info{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 755px;
  margin: 0 auto 30px;
}
.fg-gift-info .fg-gift-user-info:nth-of-type(even){
  flex-direction: row-reverse;
}
.fg-gift-info .fg-gift-user-info:last-of-type{
  margin-bottom: 40px;
}
.fg-gift-info .fg-gift-user-info dt{
  width: 62px;
  text-align: center;
  font-size: 12px;
}
.fg-gift-info .fg-gift-user-info dt img{
  display: block;
}
.fg-gift-info .fg-gift-user-info dd{
  width: 644px;
  padding: 20px;
  border-radius: 5px;
  font-size: 14px;
  line-height: 1.4;
  position: relative;
}
.fg-gift-info .fg-gift-user-info dd:before{
  content: '';
  display: block;
  height: 0px;
  width: 0px;
  position: absolute;
  top: 20px;
}
.fg-gift-info .fg-gift-user-info:nth-of-type(odd) dd:before{
  left: -26px;
}
.fg-gift-info .fg-gift-user-info:nth-of-type(even) dd:before{
  right: -26px;
}
.fg-gift-info .fg-gift-user-info.women dd{
  background: #fcf3f0;
  margin-left: 22px;
}
.fg-gift-info .fg-gift-user-info.women dd:before{
  border-top: 13px solid transparent;
  border-left: 13px solid transparent;
  border-right: #fcf3f0 26px solid;
  border-bottom: 13px solid transparent;
}
.fg-gift-info .fg-gift-user-info.men dd{
  background: #edf1f6;
  margin-right: 22px;
}
.fg-gift-info .fg-gift-user-info.men dd:before{
  border-top: 13px solid transparent;
  border-left: #edf1f6 26px solid;
  border-right: 13px solid transparent;
  border-bottom: 13px solid transparent;
}
div[class^="fg-gift-info-recommend"] h4{
  margin-bottom: 15px;
}
div[class^="fg-gift-info-recommend"] h4,
div[class^="fg-gift-info-recommend"] p{
  text-align: center;
}
div[class^="fg-gift-info-recommend"] p.desc{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  margin-bottom: 20px;
}
div[class^="fg-gift-info-recommend"] p.small{
  font-family: YuGothic,YuGothicM,"メイリオ",sans-serif;
  font-size: 13px;
}
.fg-gift-info-recommend01 dl{
  width: 100%;
  position: relative;
}
.fg-gift-info-recommend01 dt{
  position: absolute;
  z-index: 3;  
}
.fg-gift-info-recommend01 dd p{
  text-align: center;
  position: absolute;
  z-index: 2;
  line-height: 1.8;
}
.fg-gift-info-recommend01 dd img{
  position: absolute;
  z-index: 1;
}
.fg-gift-info-recommend01 dl.fg-gift-item-gurume{
  height: 600px;
  margin-bottom: 55px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-gurume-bg.png) center top no-repeat;
}
.fg-gift-info-recommend01 dl.fg-gift-item-gurume dt{
  top: 85px;
  left: 150px;  
}
.fg-gift-info-recommend01 dl.fg-gift-item-gurume dd p{
  top: 230px;
  left: 85px;
}
.fg-gift-info-recommend01 dl.fg-gift-item-gurume dd img{
  bottom: -95px;
  left: 30px;  
}
.fg-gift-info-recommend01 dl.fg-gift-item-goods{
  height: 640px;
  margin-bottom: 50px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-goods-bg.png) center top no-repeat;
}
.fg-gift-info-recommend01 dl.fg-gift-item-goods dt{
  top: 75px;
  right: 230px;
}
.fg-gift-info-recommend01 dl.fg-gift-item-goods dd p{
  top: 215px;
  right: 115px;
}
.fg-gift-info-recommend01 dl.fg-gift-item-goods dd img{
  bottom: -100px;
  left: 20px;  
}
.fg-gift-info-recommend01 dl.fg-gift-item-experience{
  height: 690px;
  margin-bottom: 90px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-experience-bg.png) center top no-repeat;
}
.fg-gift-info-recommend01 dl.fg-gift-item-experience dt{
  top: 85px;
  left: 180px;  
}
.fg-gift-info-recommend01 dl.fg-gift-item-experience dd p{
  top: 230px;
  left: 90px;
}
.fg-gift-info-recommend01 dl.fg-gift-item-experience dd img{
  bottom: -30px;
  left: 35px;  
}
.fg-gift-info-recommend02{
  margin-bottom: 80px;
}
.fg-gift-info-recommend02 .price-list{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 25px;
}
.fg-gift-info-recommend02 .price-list li{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  width: 138px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
  border-radius: 18px;
  margin-right: 5px;
  background: #f1ece0;
}
.fg-gift-info-recommend02 .price-list li a:hover{
  text-decoration: none;
}

.fg-gift-info-recommend02 .price-list li:last-child{
  margin-right: 0;
}
.fg-gift-info-recommend02 .price-list li span{
  font-size: 14px;
}
.fg-gift-info-recommend03{
  margin-bottom: 85px;
}
.fg-gift-info-recommend03 .specialItems .item header p{
  text-align: left;
}
.fg-gift-info-recommend03 .specialItems .item article .name{
  margin: 0;
}
.fg-gift-info-recommend03 .specialItems .item article .name img{
  width: 125px;
  display: inline;
  vertical-align: sub;
  float: right;
}
#fgLace{
  padding: 70px 30px 30px;
  background: #f5f0e6 url(../../img/event/tokusyu-fgcatalog/fg_bg_lace.png) center -250px no-repeat;
}
#fgLace .fgcg_recommend dt{
  width: 100%;
  text-align: center;
}
#fgLace .fgcg_recommend dd{
  font-size: 19px;
  line-height: 1.8;
}
#fgLace .fgcg_recommend.img{
  margin-bottom: 65px;
}
#fgLace .fgcg_recommend.img ul{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 35px;
}
#fgLace .fgcg_recommend.img li:first-child{
  position: relative;
  width: 213px;
  height: 213px;
}
#fgLace .fgcg_recommend.img li:last-child{
  width: 540px;
  margin-left: 80px;
}
#fgLace .fgcg_recommend.img li img.recommed_img02{
  position: absolute;
  bottom: -80px;
  right: -90px;
}
#fgLace .fgcg_recommend.txt{
  margin-bottom: 25px;
}
#fgLace .fgcg_recommend.txt dt{
  margin-bottom: 15px;
}
#fgLace .fgcg_recommend.txt dd{
  text-align: center;
}

.fg-package-list{
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px auto 0;
}
.fg-package-list li:last-child{
  margin: 0 60px 0 82px;
}
.fg-package-list li p{
  text-align: center;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  margin-top: 18px;
  color: #202020;
  padding: 0 10px;
  border: 1px solid #A0A0A0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-package-list li:first-child p{
  margin-top: 15px;
}
.fg-package-list li p span{
  font-size: 10px;
}
.fg-package .small{
  font-size: 11px;
}
.fg-noshi-card {
  margin-top: 30px;
}
.fg-noshi-card .desc{
  font-size: 18px;
  text-align: center;
  margin: 35px 0 20px;
}
.fg-noshi-card .desc:before{
  content: '';
  display: inline-block;
  width: 30px;
  height: 2px;
  background: #000;
  transform: rotate(55deg);
  vertical-align: middle;
  margin-right: 10px;
}
.fg-noshi-card .desc:after{
  content: '';
  display: inline-block;
  width: 2px;
  height: 30px;
  background: #000;
  transform: rotate(35deg);
  vertical-align: middle;
  margin-left: 20px;
}
.fg-noshi-card .desc-bottom{
  font-size: 16px;
  text-align: center;
  margin: 30px 0 20px;
}
.fg-noshi-card-list{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 500px;
  margin:  0 auto;
}
.fg-noshi-card-list li{
  width: 156px;
  text-align: center;
}
.fg-noshi-card-list li p{
  text-align: center;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  margin-top: 18px;
  color: #202020;
  padding: 0 10px;
  border: 1px solid #A0A0A0;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-noshi {
  margin-top: 70px;
}
.fg-noshi .desc{
  margin-top: 30px;
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  text-align: center;
  line-height: 1.875;
}
.fg-noshi img{
  display: block;
  margin:  0 auto;
}
.fg-noshi-select {
  padding: 50px 60px 60px;
  margin: 40px 10px 0;
  background-color: #F8F8F8;
}
.fg-noshi-select h5 {
  position: relative;
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.fg-noshi-select h5:before,
.fg-noshi-select h5:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 200px;
  height: 1px;
  margin-top: -0.5px;
  background-color: #C4C4C4;
}
.fg-noshi-select h5:after {
  right: 0;
}
.fg-noshi-select h5:before {
  left: 0;
}
.fg-noshi-list{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 40px;
}
.fg-noshi-list li{
  width: 12%;
  height: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  font-size: 16px;
  color: #202020;
  border-radius: 30px;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fg-noshi-figure {
  margin: 50px 0 0;
  text-align: center;
}
.fg-noshi-figure img.sp_img {
  display: none !important;
}
.fg-noshi-figure-shadow img {
  box-shadow: 0px 3px 6px #00000029;
}
.fg-noshi-txt {
  margin: 45px 0 0;
  color: #BD2820;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  line-height: 1.875;
}
.fg-design,
.fg-design dl,
.fg-design02,
.fg-design02 dl{
  border: 1px solid #bd9550;
}
.fg-design,
.fg-design02{
  padding: 2px;
  margin-bottom: 40px;
}
.fg-design dl{
  padding: 30px 0 25px 357px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-design-img.jpg) 10px center no-repeat;
}
.fg-design02 dl{
  padding: 100px 12px 106px 560px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-design-img02.jpg) 10px center no-repeat;
}
.fg-design dt,
.fg-design02 dt{
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  color: #bd9550;
  line-height: 1.5;
  overflow: hidden;
  margin-bottom: 10px;
}
.fg-design dt .designer,
.fg-design02 dt .designer{
  display: inline-block;
  width: 331px;
  float: right;
  font-size: 16px;
  color: #000;
  padding-bottom: 10px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-gift-design-ttl.png) center 10px no-repeat;
}
.fg-design dt .designer .small,
.fg-design02 dt .designer .small{
  font-size: 12px;
}
.fg-design dd p,
.fg-design02 dd p{
  font-size: 13px;
  line-height: 1.8;
}
.fg-design02 dd p span {
  font-size: 11px;
}
.fg-design dd p:first-of-type,
.fg-design02 dd p:first-of-type{
  margin-bottom: 25px;
}
.fg-staffblog{
  padding: 30px;
  margin-bottom: 40px;
  border: 1px solid #ddd;
}
.fujingahoSpecial .specialPage .fg-staffblog h4{
  font-family: YuGothic,YuGothicM,"メイリオ",sans-serif;
  font-size: 20px;
  text-align: center;
  padding-bottom: 10px;
  margin-bottom: 14px;
  border-bottom: 1px solid #d9333f;
}
.fg-staffblog li{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: 55px;
  padding-left: 83px;
  background: url(../../img/event/tokusyu-fgcatalog/fg-grift-staffblog-icon.png) left center no-repeat;
  margin-bottom: 15px;
}
.fg-staffblog li .icon{
  display: block;
  width: 37px;
  height: 27px;
  text-align: center;
  line-height: 28px;
  color: #fff;
  background: #d9333f;
  margin-right: 10px;
}
.fg-staffblog li .day{
  display: block;
  width: 107px;
  margin-right: 30px;
}
.fg-staffblog li a{
  text-decoration: underline;
  font-size: 15px;
}
.fg-staffblog .link{
  text-align: right;
}
.fg-staffblog .link a{
  text-decoration: underline;
}
.fg-itemlist{
  margin-top: 77px;
  padding: 36px 30px 30px;
  position: relative;
  background: #F1ECE0;
  border-radius: 10px;
}
.fg-itemlist p.desc{
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  text-align: center;
  line-height: 1.875;
}
.fg-itemlist p.link {
  margin-top: 20px;
  text-align: center;
}
.fg-itemlist p.link a {
  position: relative;
  display: inline-block;
  height: 54px;
  margin: auto;
  padding: 0 100px;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  line-height: 54px;
  background-color: #BD2820;
  border-radius: 30px;
}
.fg-itemlist p.link a:before {
  content: "";
  position: absolute;
  right: 25px;
  top: 50%;
  bottom: 0;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.fg-hojin {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 40px 15px 0;
}
.fg-hojin .ttl {
  width: 178px;
}
.fg-hojin .ttl a {
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}
.fg-hojin .ttl a:hover {
  opacity: .8;
}
.fg-hojin .txt {
  width: 732px;
}
.fg-hojin .txt p {
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  line-height: 1.875;
}
#fgLineup {
  padding: 40px 60px 60px;
  background-color: #F8F8F8;
}
#fgLineup .desc {
  margin-top: 30px;
  font-size: 16px;
  text-align: center;
  line-height: 1.875;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#fgLineup .fg-lineup-list {
  margin-top: 40px;
}
#fgLineup .fg-lineup-list > li + li {
  margin-top: 60px;
}
#fgLineup .fg-lineup-list > li .img {
  display: block;
  position: relative;
}
#fgLineup .fg-lineup-list > li .img:before {
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  border: 1px solid #FFF;
}
#fgLineup .fg-lineup-list > li .img .ttl {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 30px;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
#fgLineup .fg-lineup-list > li .txt {
  margin-top: 30px;
  color: #202020;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 16px;
  line-height: 1.875;
  text-align: center;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-read {
  position: relative;
  padding-top: 70px;
  margin-top: 55px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-read:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 71px;
  height: 40px;
  margin-left: -32px;
  background: url(/img/event/tokusyu-fgcatalog/icon-h3-read.jpg) left top / 100% auto no-repeat;
}
.fujingahoSpecial .specialPage .fg-read-figure {
  margin: 15px 0;
  text-align: center;
}
.fujingahoSpecial .specialPage .fg-read-btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 326px;
  height: 54px;
  margin: auto;
  color: #fff;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 18px;
  background-color: #BD2820;
  border-radius: 30px;
}
.fujingahoSpecial .specialPage .fg-read-btn a:before {
  content: "";
  position: absolute;
  right: 30px;
  top: 50%;
  bottom: 0;
  margin-top: -3px;
  width: 6px;
  height: 6px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-service {
  position: relative;
  padding-top: 70px;
  margin-top: 55px;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-service:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  width: 50px;
  height: 48px;
  margin-left: -25px;
  background: url(/img/event/tokusyu-fgcatalog/icon-h3-service.jpg) left top / 100% auto no-repeat;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-accordion {
  position: relative;
  padding-bottom: 20px;
  border-bottom: 1px solid #A0A0A0;
  cursor: pointer;
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-accordion:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-left: 17px;
  border-right: 2px solid #666;
  border-bottom: 2px solid #666;
  vertical-align: 5px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.fg-catalog-gift .fujingahoSpecial .specialPage h3.h3-accordion.open:after {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg); 
}
.fg-catalog-gift .fujingahoSpecial .specialPage .con-accordion {
  display: none;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .fg-service {
  margin: 0 30px;
  padding: 55px 0 0;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .fg-service h4 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  line-height: 1.4;
}
.fg-catalog-gift .fujingahoSpecial .specialPage .fg-service h4 .br_sp {
  display: none;
}

/* ------------------------------------------------
	スガタビ　共通
--------------------------------------------------- */
#sugatavie01 .clear {
	height: auto !important;
	visibility: visible !important;
}

/* ------------------------------------------------
	スガタビvol.1
--------------------------------------------------- */
.page_sugatavie01_ .specialItems .item04 { width: 24%;}

/* ------------------------------------------------
	スガタビvol.2
--------------------------------------------------- */
.page_sugatavie02_ #sugatavie01 h4 { font-weight: bold;}

/* ------------------------------------------------
	スガタビvol.7
--------------------------------------------------- */
.page_sugatavie07_ #sugatavie01 .itemMain07-4 dl.shokai03 dd  { width: 510px;}
.page_sugatavie07_ #sugatavie01 .itemMain07-2 dl.shokai02 dt  { width: auto; padding: 0;}
.page_sugatavie07_ #sugatavie01 .itemMain07-2 dl.shokai02 dd  { width: auto; padding: 0;}
.page_sugatavie07_ #sugatavie01 .itemMain07-2 dl.shokai02 img { height: 300px;}
.page_sugatavie07_ #sugatavie01 .specialItems .item article .prices dl dt { width: auto; float: none;}
.page_sugatavie07_ #sugatavie01 .specialItems .item article .prices dl dd { width: auto; float: none;}

/* ------------------------------------------------
	スガタビvol.8
--------------------------------------------------- */
.page_sugatavie08_ #sugatavie01 dl.shokai03 dt  { width: auto; padding: 0;}
.page_sugatavie08_ #sugatavie01 dl.shokai03 dd  { width: auto; padding: 0;}
.page_sugatavie08_ #sugatavie01 dl.shokai03 img { height: 300px;}
.page_sugatavie08_ #sugatavie01 .itemMain08-4 dl.shokai03 img { height: 310px;}
.page_sugatavie08_ #sugatavie01 .specialItems .item01r article .prices dt { width: auto; float: none;}
.page_sugatavie08_ #sugatavie01 .specialItems .item01r article .prices dd { width: auto; float: none;}

/* ------------------------------------------------
	スガタビvol.10
--------------------------------------------------- */
.page_sugatavie10_ #sugatavie01 .specialItems .item03 dl.st dd,
.page_sugatavie10_ #sugatavie01 .specialItems .item03 dl dd {
    width: 50%;
	padding: 0;
	float: left;
}

/* ------------------------------------------------
	キッチン家電
--------------------------------------------------- */
.pages_kaden_ .catch{
  background: none;
  padding: 0;
}
#RightArea.pages_kaden_  h4{
  border-top: none;
  border-bottom: none;
}

/* ------------------------------------------------
	夏の人気ランキング
--------------------------------------------------- */
#RightArea.page_summerranking_ .bnrArea{
  width: auto;
  height: auto;
  margin: 0 0 10px;
  padding: 50px 0 0;
  background: none;
  position: static;
}
#RightArea.page_summerranking_ h4{
  border-top: none;
  border-bottom: none;  
}

/* ------------------------------------------------
	京都お取り寄せ
--------------------------------------------------- */
#RightArea.page_kyoto_ .price{
  text-align: left;
  font-size: 100%;
}
#RightArea.page_kyoto_  h4{
  border-top: none;
  border-bottom: none;
}

/* ------------------------------------------------
	ワインセレクション
--------------------------------------------------- */
#RightArea.page_wineselect_  h4{
  border-top: none;
  border-bottom: none;
}

/* ------------------------------------------------
	下鴨茶寮
--------------------------------------------------- */
#RightArea.page_shimogamosaryo_ #brandBoxSs dt p {
	margin-top: 10px;
	letter-spacing: -1px;
}

/* ------------------------------------------------
	クッキー特集
--------------------------------------------------- */
#fgSpecial.page_cookies_ .can2.item.item03 .prices dl {
	overflow: hidden;
}
#fgSpecial.page_cookies_ .can2.item.item03 .prices dl dd {
	letter-spacing: -1px;
}